## rust-log 0.4.29

=== debian/changelog ===
rust-log (0.4.29-1) unstable; urgency=medium

  * Team upload.
  * Package log 0.4.29 from crates.io using debcargo 2.7.11
  * Rebase patches for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Mon, 29 Dec 2025 01:06:44 +0100
