=== debian/control ===
Source: rust-log
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.68.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/log]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/log
Homepage: https://github.com/rust-lang/log
X-Cargo-Crate: log

Package: librust-log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-core-1-dev,
 librust-sval-2-dev (>= 2.6-~~),
 librust-sval-ref-2-dev (>= 2.6-~~),
 librust-value-bag-1+error-dev (>= 1.9-~~),
 librust-value-bag-1+inline-i128-dev (>= 1.9-~~),
 librust-value-bag-1+serde-dev (>= 1.9-~~),
 librust-value-bag-1+sval-dev (>= 1.9-~~)
Provides:
 librust-log+default-dev (= ${binary:Version}),
 librust-log+kv-dev (= ${binary:Version}),
 librust-log+kv-serde-dev (= ${binary:Version}),
 librust-log+kv-std-dev (= ${binary:Version}),
 librust-log+kv-sval-dev (= ${binary:Version}),
 librust-log+kv-unstable-dev (= ${binary:Version}),
 librust-log+kv-unstable-serde-dev (= ${binary:Version}),
 librust-log+kv-unstable-std-dev (= ${binary:Version}),
 librust-log+kv-unstable-sval-dev (= ${binary:Version}),
 librust-log+max-level-debug-dev (= ${binary:Version}),
 librust-log+max-level-error-dev (= ${binary:Version}),
 librust-log+max-level-info-dev (= ${binary:Version}),
 librust-log+max-level-off-dev (= ${binary:Version}),
 librust-log+max-level-trace-dev (= ${binary:Version}),
 librust-log+max-level-warn-dev (= ${binary:Version}),
 librust-log+release-max-level-debug-dev (= ${binary:Version}),
 librust-log+release-max-level-error-dev (= ${binary:Version}),
 librust-log+release-max-level-info-dev (= ${binary:Version}),
 librust-log+release-max-level-off-dev (= ${binary:Version}),
 librust-log+release-max-level-trace-dev (= ${binary:Version}),
 librust-log+release-max-level-warn-dev (= ${binary:Version}),
 librust-log+serde-dev (= ${binary:Version}),
 librust-log+serde-core-dev (= ${binary:Version}),
 librust-log+std-dev (= ${binary:Version}),
 librust-log+sval-dev (= ${binary:Version}),
 librust-log+sval-ref-dev (= ${binary:Version}),
 librust-log+value-bag-dev (= ${binary:Version}),
 librust-log-0-dev (= ${binary:Version}),
 librust-log-0+default-dev (= ${binary:Version}),
 librust-log-0+kv-dev (= ${binary:Version}),
 librust-log-0+kv-serde-dev (= ${binary:Version}),
 librust-log-0+kv-std-dev (= ${binary:Version}),
 librust-log-0+kv-sval-dev (= ${binary:Version}),
 librust-log-0+kv-unstable-dev (= ${binary:Version}),
 librust-log-0+kv-unstable-serde-dev (= ${binary:Version}),
 librust-log-0+kv-unstable-std-dev (= ${binary:Version}),
 librust-log-0+kv-unstable-sval-dev (= ${binary:Version}),
 librust-log-0+max-level-debug-dev (= ${binary:Version}),
 librust-log-0+max-level-error-dev (= ${binary:Version}),
 librust-log-0+max-level-info-dev (= ${binary:Version}),
 librust-log-0+max-level-off-dev (= ${binary:Version}),
 librust-log-0+max-level-trace-dev (= ${binary:Version}),
 librust-log-0+max-level-warn-dev (= ${binary:Version}),
 librust-log-0+release-max-level-debug-dev (= ${binary:Version}),
 librust-log-0+release-max-level-error-dev (= ${binary:Version}),
 librust-log-0+release-max-level-info-dev (= ${binary:Version}),
 librust-log-0+release-max-level-off-dev (= ${binary:Version}),
 librust-log-0+release-max-level-trace-dev (= ${binary:Version}),
 librust-log-0+release-max-level-warn-dev (= ${binary:Version}),
 librust-log-0+serde-dev (= ${binary:Version}),
 librust-log-0+serde-core-dev (= ${binary:Version}),
 librust-log-0+std-dev (= ${binary:Version}),
 librust-log-0+sval-dev (= ${binary:Version}),
 librust-log-0+sval-ref-dev (= ${binary:Version}),
 librust-log-0+value-bag-dev (= ${binary:Version}),
 librust-log-0.4-dev (= ${binary:Version}),
 librust-log-0.4+default-dev (= ${binary:Version}),
 librust-log-0.4+kv-dev (= ${binary:Version}),
 librust-log-0.4+kv-serde-dev (= ${binary:Version}),
 librust-log-0.4+kv-std-dev (= ${binary:Version}),
 librust-log-0.4+kv-sval-dev (= ${binary:Version}),
 librust-log-0.4+kv-unstable-dev (= ${binary:Version}),
 librust-log-0.4+kv-unstable-serde-dev (= ${binary:Version}),
 librust-log-0.4+kv-unstable-std-dev (= ${binary:Version}),
 librust-log-0.4+kv-unstable-sval-dev (= ${binary:Version}),
 librust-log-0.4+max-level-debug-dev (= ${binary:Version}),
 librust-log-0.4+max-level-error-dev (= ${binary:Version}),
 librust-log-0.4+max-level-info-dev (= ${binary:Version}),
 librust-log-0.4+max-level-off-dev (= ${binary:Version}),
 librust-log-0.4+max-level-trace-dev (= ${binary:Version}),
 librust-log-0.4+max-level-warn-dev (= ${binary:Version}),
 librust-log-0.4+release-max-level-debug-dev (= ${binary:Version}),
 librust-log-0.4+release-max-level-error-dev (= ${binary:Version}),
 librust-log-0.4+release-max-level-info-dev (= ${binary:Version}),
 librust-log-0.4+release-max-level-off-dev (= ${binary:Version}),
 librust-log-0.4+release-max-level-trace-dev (= ${binary:Version}),
 librust-log-0.4+release-max-level-warn-dev (= ${binary:Version}),
 librust-log-0.4+serde-dev (= ${binary:Version}),
 librust-log-0.4+serde-core-dev (= ${binary:Version}),
 librust-log-0.4+std-dev (= ${binary:Version}),
 librust-log-0.4+sval-dev (= ${binary:Version}),
 librust-log-0.4+sval-ref-dev (= ${binary:Version}),
 librust-log-0.4+value-bag-dev (= ${binary:Version}),
 librust-log-0.4.29-dev (= ${binary:Version}),
 librust-log-0.4.29+default-dev (= ${binary:Version}),
 librust-log-0.4.29+kv-dev (= ${binary:Version}),
 librust-log-0.4.29+kv-serde-dev (= ${binary:Version}),
 librust-log-0.4.29+kv-std-dev (= ${binary:Version}),
 librust-log-0.4.29+kv-sval-dev (= ${binary:Version}),
 librust-log-0.4.29+kv-unstable-dev (= ${binary:Version}),
 librust-log-0.4.29+kv-unstable-serde-dev (= ${binary:Version}),
 librust-log-0.4.29+kv-unstable-std-dev (= ${binary:Version}),
 librust-log-0.4.29+kv-unstable-sval-dev (= ${binary:Version}),
 librust-log-0.4.29+max-level-debug-dev (= ${binary:Version}),
 librust-log-0.4.29+max-level-error-dev (= ${binary:Version}),
 librust-log-0.4.29+max-level-info-dev (= ${binary:Version}),
 librust-log-0.4.29+max-level-off-dev (= ${binary:Version}),
 librust-log-0.4.29+max-level-trace-dev (= ${binary:Version}),
 librust-log-0.4.29+max-level-warn-dev (= ${binary:Version}),
 librust-log-0.4.29+release-max-level-debug-dev (= ${binary:Version}),
 librust-log-0.4.29+release-max-level-error-dev (= ${binary:Version}),
 librust-log-0.4.29+release-max-level-info-dev (= ${binary:Version}),
 librust-log-0.4.29+release-max-level-off-dev (= ${binary:Version}),
 librust-log-0.4.29+release-max-level-trace-dev (= ${binary:Version}),
 librust-log-0.4.29+release-max-level-warn-dev (= ${binary:Version}),
 librust-log-0.4.29+serde-dev (= ${binary:Version}),
 librust-log-0.4.29+serde-core-dev (= ${binary:Version}),
 librust-log-0.4.29+std-dev (= ${binary:Version}),
 librust-log-0.4.29+sval-dev (= ${binary:Version}),
 librust-log-0.4.29+sval-ref-dev (= ${binary:Version}),
 librust-log-0.4.29+value-bag-dev (= ${binary:Version})
Description: Lightweight logging facade for Rust - Rust source code
 Source code for Debianized Rust crate "log"
